::selection {
    color: white;
    background-color: rgb(66, 66, 255);
}


@media only screen and (max-width: 600px) {
::selection {
    color: white;
    background-color: rgb(66, 66, 255);
}

.nethydra-footer {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-height: 40dvh;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
    box-shadow: 0 30px 80px blueviolet;
    padding-top: 100px;
    padding-bottom: 100px;
}

.scope-footer {
    width: 70%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.list-links {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}

.list-links ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    list-style: none;
    gap: 15px;
}

.list-links li {
    width: fit-content;
}

.list-links h1 {
    color: white;
    font-size: 20px;
}
.list-links a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.list-links a:hover {
    color: rgb(66, 66, 255);
}

.nethydra-logo-in-footer {
    color: white;
    font-weight: normal;
    display: flex;
    flex-direction: column;
}

.nethydra-logo-in-footer img {
    width: 200px;
}
} 

@media only screen and (min-width: 600px) {
.nethydra-footer {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-height: 40dvh;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
    box-shadow: 0 30px 80px blueviolet;
    padding-top: 100px;
    padding-bottom: 100px;
}

.scope-footer {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.list-links {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.list-links ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    list-style: none;
    gap: 15px;
}

.list-links li {
    width: fit-content;
}

.list-links h1 {
    color: white;
    font-size: 20px;
}
.list-links a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.list-links a:hover {
    color: rgb(66, 66, 255);
}

.nethydra-logo-in-footer {
    color: white;
    font-weight: normal;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.nethydra-logo-in-footer span {
    font-weight: normal;
    font-size: 15px;
}
.nethydra-logo-in-footer img {
    width: 200px;
}
}


@media only screen and (min-width: 1200px) {
.nethydra-footer {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    min-height: 40dvh;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
    box-shadow: 0 30px 80px blueviolet;
}

.scope-footer {
    width: 70%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: unset;
}

.list-links {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.list-links ul {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    list-style: none;
    gap: 15px;
}

.list-links li {
    width: fit-content;
}

.list-links h1 {
    color: white;
    font-size: 20px;
}
.list-links a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.list-links a:hover {
    color: rgb(66, 66, 255);
}

.nethydra-logo-in-footer {
    color: white;
    font-weight: normal;
}
.nethydra-logo-in-footer img {
    width: 200px;
}


} 